@charset "utf-8";

/* CSS Document */



@charset "utf-8";

*{ margin:0px; padding:0px;}

img {border:0;margin:0; padding:0;}

ul,li,ol,h1,h2,h3,dl,dt,dd,form,p,span,b,u,s,i{list-style:none;margin:0; padding:0;}

.clearfix{display:inline-table;}

* html .clearfix{height:1%;/*ie6*/}

*+html .clearfix{min-height:1px;}

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;font-size: 0;}

.clearfix { display:inline-block; }

* html .clearfix { height:1%; }

.clearfix { display:block; }

input,textarea {outline:none;border:0px;}/*去掉输入框得到焦点时边框会出现阴影效果----例如360 火狐*/

a{ blr:expression(this.onFocus=this.blur()); /* IE Opera */ outline:none; /* FF Opera */ } a:focus{ -moz-outline-style: none; /* FF */ } /*去掉a标签超链接的虚线框*/

.clearboth{ clear:both}

a:link { text-decoration: none;color: #404040;}

a:visited {text-decoration: none; color: #404040;}

a:hover { text-decoration: none; color: #F00;transition: all 0.3s ease-out 0s;}

a:active {text-decoration: none; color: #404040;}

.main{ width:1080px; margin:0 auto;  overflow:hidden}

.main1{ width:1080px; margin:0 auto; }

body {margin: 0px; color:#404040; font-size: 12px; font-family:"Microsoft YaHei","微软雅黑",宋体,Arial, Helvetica, sans-serif;}



/*top_A*/

#top_A{width: 100%; height: 36px;  overflow: hidden; font-family:"Microsoft YaHei"; background:url(../images/top_bg.jpg) no-repeat;}

.top{width: 1080px; height: 36px; margin: 0 auto;}

.top_left{ width: 380px; height: 36px; float: left; line-height: 36px; color: #000;}

.top_right{ height: 36px; float: right;}

.top_right ul li{float:left; line-height:36px; padding:0px 10px 0px 15px; background:url(../images/top_line.png) no-repeat left;}

.top_right ul li.top_last{ background:none;}

.top_right ul li a{color: #000;}

.top_right ul li a:hover{color: #666;}



/*<!--logo-->*/

.top_bgk{ height:140px; overflow:hidden; background:url(../images/top.jpg) no-repeat center;}

.logo{ width:74px; height:64px; float:left; margin:38px 0px 0px 0px; display:inline;}

.biaoyu{ width:380px; height:69px; float:left;  margin:34px 0px 0px 15px; color:#a50000; font-size:24px; line-height:36px; font-weight:bold;}

.biaoyu span{ font-size:18px; color:#000; font-weight:normal;}

.iphone{color:#333; background:url(../images/tel.jpg) no-repeat 0px 40px; height:61px; padding:40px 0px 0px 66px; float:right; line-height:25px; display:inline; font-size:16px; font-family:impact; src:url(../images/impact.ttf);}

.iphone span{ color:#b20407; font-size:24px;}



/*nav*/

.nav_all{ background: url(../images/nav_bg.jpg);}

.nav{ width:1080px; height:45px; margin:0 auto;}

.nav li{float:left;height:45px; width:120px; line-height:45px;}

.nav li a{float:left;display:block; height:45px; line-height:45px; width:120px; background:url(../images/nav_line.jpg) no-repeat left center;font-family:"Microsoft YaHei";text-align:center; color:#fff; font-size:14px;}

.nav li a.selected{ background:none;}

.nav li a:hover{ background:#a50000; color:#fff;}



/* banner */

.banner{width:100%; margin:0 auto; position:relative; height:450px;}

.fullSlide{width:100%;position:relative;height:100%;background:transparent;}

.fullSlide .bd{margin:0 auto;height:100%;position:relative;z-index:0;overflow:hidden;}

.fullSlide .bd ul{height:100%;}

.fullSlide .bd li{height:100%;overflow:hidden;text-align:center;background-position:center;background-repeat:no-repeat;}

.fullSlide .bd li a{display:block;height:100%;}

.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;}

.fullSlide .hd ul{text-align:center;margin-bottom:10px;}

.fullSlide .hd ul li{background:#fff;cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;*filter:alpha(opacity=50);*opacity:.5;line-height:999px;}

.fullSlide .hd ul .on{background:#a50000;}

.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:2%;z-index:1;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;*filter:alpha(opacity=50);*opacity:.5;display:none;}

.fullSlide .next{left:auto; right:2%; background-position:-6px -137px;}

.ny_banner{ width:1080px; height:320px; margin:auto;}



/*search*/

.search_box{width: 100%; height: 40px; background:#f6f6f6;}

.search{width: 1080px; margin:auto; height:40px;}

.keytext{width: 770px;height: 40px;line-height: 40px; float: left; font-family:  Microsoft YaHei; font-size: 12px; color:#333;}

.keytext span{line-height: 40px; color: #333;}

.keytext a{margin: 0px 10px 0px 0px; line-height: 40px; color: #333;}

.rmgj-n-r{ float:right; margin-top:7px;}

.text{padding:0px 0px 0px 26px; float:left; height:24px; width:160px; font-size:12px; background:url(../images/search_bg.jpg) no-repeat;}

.submit{width:48px; height:24px; border:0; padding:0; background:#a50000; list-style:none; float:left; color:#fff; font-size:12px;}

.bolck-4{overflow:hidden;}

.ny_search_box{ width:1080px; margin:auto; height: 40px; background:#f6f6f6;}

.ny_search{ width:1060px; padding:0px 10px;}



/*bottom_box*/

.bottom_box{width:100%;padding:0px;clear:both;margin-top: 50px;}

.bottom_nav{ height:40px; line-height: 40px; background:#a50000;}

.bottom_nav_list{ width:1080px; margin:auto; text-align:center; color:#fff;}

.bottom_nav a{ font-size: 14px; color: #fff; padding: 0px 10px;}

.bottom_big{ width:1080px; margin:auto; padding: 10px 0px 10px; color:#333; text-align:center; line-height:30px; font-size:12px;}

.bottom_big a{ margin:0 3px; color:#333; font-size:12px;}